KintsugiKintsugi
API reference / Get the status of a public missing-certificate request

Get the status of a public missing-certificate request

GET/public/exemption-requests/{token}/missing-certificates

Read the status of the missing-certificate request the link identifies: the business and purchaser names, the jurisdictions a certificate is needed for, and their coverage status. The link in the path is the only credential. Returns 404 if the link is unknown and 410 if it is no longer available.

Headers

Api-Versiondate

Release date, as YYYY-MM-DD. Defaults to 2026-07-21.

Path parameters

tokenstringRequired

Response

customerNamestringRequired

The purchaser's name.

sellerNamestringRequired

The business that requested the certificate.

jurisdictionsstring[]Required

Jurisdictions a certificate is needed for.

jurisdictionStatusesPublicMissingCertificateJurisdictionStatus[]Required

Per-jurisdiction coverage status.

200

Successful Response

404

The requested resource was not found.

410

This link is no longer available.

422

The request failed validation.

cURL
GET /public/exemption-requests/{token}/missing-certificates
-H "Api-Version: 2026-07-21"
Example request
https://api.trykintsugi.com/public/exemption-requests/{token}/missing-certificates
Response
{
"customerName": "Acme Corp",
"sellerName": "Acme Corp",
"jurisdictions": [
"CA"
],
"jurisdictionStatuses": [
{
"state": "CA",
"status": "pending",
"reason": "Customer request"
}
]
}
Get the status of a public missing-certificate request (2026-07-21) | Kintsugi API Reference